.chat{
  position: fixed;
  z-index: 999;
  bottom: 0;
  right: 0;
  width: 1300px;
  border: 4px solid #000;
  border-bottom: none;
  border-right: none;
  background: rgba(255, 255, 255, 0.90);
}

.chat-hide{
  height: 40px;
  background-color: rgba(220,53,69,1);
  padding-left: 15px;
}
.chat-hide a{
  display:inline-block;
  height: 100%;
  width: 100%;
  color: white;
  line-height: 40px;
  text-decoration: none;
}

.chat-content{
  border-top: 2px solid #000;
  margin: 0;
  padding: 10px 0;
  height: 435px;
}

.rooms-col{
  height: 420px;
  overflow-y: scroll !important;
}

.rooms-col button{
  width: 100%;
  margin: 10px auto;
  display: block;
}

.message-list *{
  margin: auto;
}

.messages{
  height: 300px;
  overflow-y:scroll;
  border: 3px dotted #000;
  margin-bottom: 10px;
}

#message-form{
  margin-bottom: 10px;
}

#message-form input{
  width: 75%;
}

#message-form button{
  width: 25%;
  height: 48px;
  margin: 0 !important;
  vertical-align: top;
}

#image-form input{
  width: 75%;
}

#image-form button{
  width: 25%;
  height: 40px;
  margin: 0 !important;
  vertical-align: top;
}

.friends-list{
  height: 420px;
  overflow-y: scroll !important;
}

.chat-users{
  height: 420px;
  overflow-y: scroll !important;
  border-left: 3px dashed #000;
}